Subject: Focus....

From: [email-masked]
Date: Tue, 19 Feb 2002 15:08:37 -0500

I think we might be able to get some concensus if we could focus on one or 
2 items at a time.  There has been so much traffic recently that it's hard 
for anyone to respond.  I suggest we try to get some things resolved. Once 
they are settled then we do a few more.  If there are so many items that 
are wrong in CAP version 6, then we can't do  a last call. period.  Unless 
I hear a resounding shout from someone other than the normal suspects, I 
can not say we have reached concensus on anything.